/* ===============================================
	menu_facial
=============================================== */

.conteTitSec {
height: auto;
}

.conteTit {
padding: 0 0 10px;
}

/* .
------------------------------------------------*/
#readTitBg {
background: url(../img/menu/facial_contetitbg.jpg) no-repeat center center;
height: 320px;
overflow: hidden;
}

#readMsg {
color: #694F3E;
margin: 90px auto 0;
width: 960px;
}
#readMsg h2 {
font-size: 26px;
}


@media only screen and (max-width: 767px) {

	#read {
	padding-top: 10px;
	}

	#readTitBg {
	background-image: url(../img/menu/facial_contetitbg_mb.jpg);
	background-size: cover;
	height: auto;
	padding: 20px 0;
	}
	#readMsg {
	margin: 0 4% 0;
	width: auto;
	}
	#readMsg h2 {
	font-size: 17px;
	}
}

/* 調整 */
#option .floatL {
width: 40%;
}
@media only screen and (max-width: 767px) {
	#option .floatL {
	float: none;
	width: auto;
	}
}
/**/
#menuReadTit {
color: #8C7240;
}

/* lhalapeel
------------------------------------------------*/
#lhalapeel {
  max-width: 960px;
  margin: 40px auto 70px;
}

#lhalapeel > .txtBox {
  padding: 0 4%;
}

#lhalapeel img {
max-width: 100%;
height: auto;
}

#lhalapeelRead {
margin: 20px 0;
}
#lhalapeelRead p {
margin: 0;
padding: 5px 0 0;
}
#lhalapeelRead p strong {
color: #f14e28;
font-size: 18px;
line-height: 1.4;
}

#lhalapeel .tit {
border-left: 5px solid #f14e28;
color: #f14e28;
margin: 10px 0 5px;
padding: 0 0 0 10px;
font-size: 18px;
line-height: 1.4;
}

#lhalapeelPrice {
padding: 20px 0;
}

#lhalapeel #bscMenuBox {
background-color: #f0efd2;
margin: 10px 0 0;
padding: 5px 15px 15px;
text-align: center;
}
#lhalapeel #bscMenuBox strong {
font-size: 18px;
}

@media only screen and (min-width: 768px), print {/*調整*/

  #lhalapeel > .txtBox {
    padding: 0;
  }
  #lhalapeelRead p strong {
    font-size: 24px;
  }
  
  #lhalapeel #bscMenuBox {
  text-align: center;
  }
  
}

